<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JZecQGr4Ee25kPRmc7K9gg" id="_JZd1MGr4Ee25kPRmc7K9gg" label="HiveCreateSourceTable" version="0.1" item="_JZecQmr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JZfDUGr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JZfDUWr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JZfDUmr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.349+0800"/>
    <additionalProperties xmi:id="_JZfDU2r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JZfDVGr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JZfDVWr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.349+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JZecQWr4Ee25kPRmc7K9gg" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_JZecQmr4Ee25kPRmc7K9gg" property="_JZecQGr4Ee25kPRmc7K9gg" state="_JZecQWr4Ee25kPRmc7K9gg" system="true" eltName="Hive">
    <content href="HiveCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
